PNPINFO(8)

NAME
pnpinfo - reports information about Plug-n-Play ISA devices

SYNOPSIS
pnpinfo

DESCRIPTION
pnpinfo reports information about Plug-n-Play ISA devices. Some of the information, such as the vendor ID, serial number, I/O ports, IRQ, etc. are useful when configuring a kernel with ISA PnP devices.

SEE ALSO
pnp(4)

HISTORY
The pnpinfo utility first appeared in FreeBSD 2.2.

AUTHORS
Sujal M. Patel <smpatel@umiacs.umd.edu>

BUGS
A few of the tags are unimplemented (Enough exist for 99% of PnP cards).